Debian Bug report logs - #727061
ITP: caja -- file manager for the MATE desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Mon, 21 Oct 2013 22:27:01 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version caja/1.6.4-1

Done: Mike Gabriel <sunweaver@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#727061; Package wnpp. (Mon, 21 Oct 2013 22:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Mon, 21 Oct 2013 22:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: Caja -- file manager for the MATE desktop
Date: Tue, 22 Oct 2013 01:22:56 +0300
Package: wnpp
Severity: wishlist

* Package name    : caja
  Version         : 1.6.2
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL, LGPL
  Programming Lang: C
  Description     : file manager for the MATE desktop

  Caja is the official file manager for the MATE desktop. It allows
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
  desktop. It works on local as well as remote filesystems.
  .
  This package will be maintained by the MATE Packaging Team.



Owner recorded as Mike Gabriel <sunweaver@debian.org>. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:36:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: caja -- file manager for the MATE desktop' from 'RFP: Caja -- file manager for the MATE desktop' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:39:12 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 05 Apr 2014 16:03:17 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Sat, 05 Apr 2014 16:03:17 GMT) Full text and rfc822 format available.

Message #14 received at 727061-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 727061-close@bugs.debian.org
Subject: Bug#727061: fixed in caja 1.6.4-1
Date: Sat, 05 Apr 2014 16:00:06 +0000
Source: caja
Source-Version: 1.6.4-1

We believe that the bug you reported is fixed in the latest version of
caja, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated caja package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Feb 2014 09:16:26 +0100
Source: caja
Binary: caja caja-common libcaja-extension1 libcaja-extension-dev gir1.2-caja caja-dbg libcaja-extension1-dbg
Architecture: source amd64 all
Version: 1.6.4-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 caja       - file manager for the MATE desktop
 caja-common - file manager for the MATE desktop (common files)
 caja-dbg   - file manager for the MATE desktop (debugging symbols)
 gir1.2-caja - GObject introspection data for the caja library
 libcaja-extension-dev - libraries for caja components (development files)
 libcaja-extension1 - libraries for caja components
 libcaja-extension1-dbg - libraries for caja components (debugging symbols)
Closes: 727061
Changes: 
 caja (1.6.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #727061).
Checksums-Sha1: 
 1e0be3b95666cfc16a64fede49f67dfc345a4124 2823 caja_1.6.4-1.dsc
 59942ac25fd3c902177a07aff5b9e3284eed507c 3489724 caja_1.6.4.orig.tar.xz
 b41b2a5b980c4bb3d94bdbb75c203c38bf6319a4 9336 caja_1.6.4-1.debian.tar.xz
 fc1c90d87e8b53eca057e82e62acf24f2d133030 1244438 caja_1.6.4-1_amd64.deb
 6bbf9574cf18afd7ff6c20218f956c606b85a072 1731040 caja-common_1.6.4-1_all.deb
 39d1b11a524c2cf9054216cc2d0692053f9bc808 17910 libcaja-extension1_1.6.4-1_amd64.deb
 3b78ebd3dd350302a4162ff67a2181b008d80293 11952 libcaja-extension-dev_1.6.4-1_amd64.deb
 a684224dad8a3ea5acc78ba1d4025d45c1be295a 13478 gir1.2-caja_1.6.4-1_amd64.deb
 d975bf9189acc35982d0981e1727d0c27b3ad24a 4255830 caja-dbg_1.6.4-1_amd64.deb
 4391318f16ace5b7177df79a78891ef3271ac588 49284 libcaja-extension1-dbg_1.6.4-1_amd64.deb
Checksums-Sha256: 
 71bfac6dfeace468d1aa207f62b830e6ddb83d02c46dca43e2e2219ac19644c7 2823 caja_1.6.4-1.dsc
 d584dd89a9cb5c813e51a209ab1bb270eb550ef4e80c18c6f72412c8ebd75f4c 3489724 caja_1.6.4.orig.tar.xz
 3f1eda06e2bb4ed0baeda5914eeb96587319579f2e8c68bbafe5b3841c55fa69 9336 caja_1.6.4-1.debian.tar.xz
 9fb028c44654d479de2891323fe43f3e4fd9c1bdd05f8faaabdf928217725ed9 1244438 caja_1.6.4-1_amd64.deb
 610282886ed3573d9f31234c8cf9609c3cdd45e7fa24bd47d5d9697dba49c718 1731040 caja-common_1.6.4-1_all.deb
 7d4fdd309724ed78597333ca287946c3d519f11a10ea0e733d76c908b60de3ee 17910 libcaja-extension1_1.6.4-1_amd64.deb
 80404d5a8c086e929233ab73f7beef81c54dc7ff7b35bd3e5d2d904cea6f9285 11952 libcaja-extension-dev_1.6.4-1_amd64.deb
 dd64412a13bb3c8eade95edd913d71a9b8d14bca27aa691d5657ce6fd64a5652 13478 gir1.2-caja_1.6.4-1_amd64.deb
 66185113d11b6b2ff345d32b680caa837ab53a5b6a7c264ce7a4e795a3323c8e 4255830 caja-dbg_1.6.4-1_amd64.deb
 86acd59c67b57ef7688fcb77633ba3c7d2cec83641562d475baa7bd1c9948f6d 49284 libcaja-extension1-dbg_1.6.4-1_amd64.deb
Files: 
 c8beccc109070816be9f8112f17f5ff9 2823 utils optional caja_1.6.4-1.dsc
 da21d4c8d99510a42e7c9b9f9a4366c3 3489724 utils optional caja_1.6.4.orig.tar.xz
 40d0066705fbb6d0c81449000c0a0b0f 9336 utils optional caja_1.6.4-1.debian.tar.xz
 3dda63b860a7f1ca8b6a0837bd08d831 1244438 utils optional caja_1.6.4-1_amd64.deb
 80efae68162e9d7b860b2fa5e0c296a3 1731040 utils optional caja-common_1.6.4-1_all.deb
 053e81fe12ecb0abb775a5205bc340dd 17910 libs optional libcaja-extension1_1.6.4-1_amd64.deb
 dac2c122722bd448b19a4f723727eb78 11952 libdevel optional libcaja-extension-dev_1.6.4-1_amd64.deb
 dc2255a6c0c5418bb7d71c42cbbff0df 13478 utils optional gir1.2-caja_1.6.4-1_amd64.deb
 666f6e3cfb2bbd039a29858f1148cd0d 4255830 debug extra caja-dbg_1.6.4-1_amd64.deb
 02096f424586d427923bf7fb1348051e 49284 debug extra libcaja-extension1-dbg_1.6.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS+d2nAAoJEJr0azAldxsx11wP/i3zzLC/i0EToMwqQPHd9xVL
L3oXEC2UC3fXDd5n6hprIEj4tUifC45gWq1tU7cyfBbOsGRSi3+aevOaHCBCGWu/
EMv+ngsZxWDkdUXycVRVsKmsJ5b1llNpm7kUC34eW5yNfVGEwCfq6QNDbwVkNQDs
ucaEEqoXVSmKn9QwHLETt/ceVPBFCgUWiVMKDVld4zmdPYMqxCiEucAjLgABNPXz
7kNewD+1YUjPb0xuX5dckjDBWbprt6RjFy06fiBhDQmlyx2GU0mPHPnZINq0IXln
cAuCoBvy8Hi0UNo9A+2TIz5kRNfYzk1x+9uS1simDPqZpu16xXhTtJKB3QMDCAjh
NphIuTxhHI1AuJYbmp1/aaI5aJyae9pSiUxVvVjIHIRJWbd/sPwGYSaRB20tibd/
ebjF6qyWtJk+uQ0sNTvLuzrJY3iUgO+tcQtBXFZrF/e3dZa7BFfMV5mxI5Cqsyb7
Lhv/ouHil5VBSczc8padfaGdI6hepsBTZMtrzsxLXdZ2r4QPUQJ/3bypq2FMP5+l
Xwzvc5bSz9MFA8F9ppPn4X8NPPgAqn+XjHk0btXMJWB3Ur6K9Fq6p8VOXqsEwM4I
Q5QOJ8Eru7KILgGj4nFWy36aWStiD7HpvJI0fhv6FFhvB5+rAOKb2zcQtwyjgc7U
UxEXb7vIm3Hnh2iDlpsH
=i9oq
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:50:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.